/*
 Theme Name:   Gogomama
 Author: Adrian Tollis
 Description:  SCW - Base Child Theme
 Template:     scw
 Version:      1.0.0
*/
/*
	base.scss asd
*/
html,
body {
  font-size: 18px;
  line-height: 1.5;
  font-family: Muli, sans-serif;
  font-weight: 300;
  color: #303030;
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
}

a {
  color: #d91b5c;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  font-weight: 18px;
}

a:hover, a:focus {
  text-decoration: none;
  color: #337ab7;
}

a:active, a:focus {
  outline: none;
}

.accentText {
  font-family: Cinzel, serif;
  font-weight: 700;
  font-size: 21.6px;
  line-height: 1.5;
  color: #303030;
}

:focus {
  outline: #c86182 auto 5px;
}

em {
  font-style: italic;
}

strong {
  font-weight: 700;
}

small,
.small {
  font-size: 13.5px;
}

::-moz-selection {
  color: #fff;
  background-color: #d91b5c;
}

::selection {
  color: #fff;
  background-color: #d91b5c;
}

.lead {
  margin-bottom: 1.5 px;
  font-size: 25.2px;
  font-family: inherit;
  font-weight: 300;
  line-height: 1.5;
}

@media (min-width: 768px) {
  .lead {
    font-size: 25.2px;
  }
}

img {
  vertical-align: middle;
  max-width: 100%;
  border: 0;
  border-radius: 5px;
  height: auto;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: Cinzel, serif;
  font-weight: 700;
  line-height: 1.5;
  color: #303030;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
  font-weight: 700;
}

h1 small,
h1 .small, h2 small,
h2 .small, h3 small,
h3 .small, h4 small,
h4 .small, h5 small,
h5 .small, h6 small,
h6 .small,
.h1 small,
.h1 .small, .h2 small,
.h2 .small, .h3 small,
.h3 .small, .h4 small,
.h4 .small, .h5 small,
.h5 .small, .h6 small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
}

h1, .h1,
h2, .h2,
h3, .h3 {
  margin-top: 18px;
  margin-bottom: 9px;
}

h1 small,
h1 .small, .h1 small,
.h1 .small,
h2 small,
h2 .small, .h2 small,
.h2 .small,
h3 small,
h3 .small, .h3 small,
.h3 .small {
  font-size: 65%;
}

h4, .h4,
h5, .h5,
h6, .h6 {
  margin: 9px 0;
}

h4 small,
h4 .small, .h4 small,
.h4 .small,
h5 small,
h5 .small, .h5 small,
.h5 .small,
h6 small,
h6 .small, .h6 small,
.h6 .small {
  font-size: 75%;
}

h1, .h1 {
  font-size: 30px;
  color: #d91b5c;
}

h2, .h2 {
  font-size: 26px;
}

h3, .h3 {
  font-size: 22px;
}

h4, .h4 {
  font-size: 18px;
}

h5, .h5 {
  font-size: 18px;
}

h6, .h6 {
  font-size: 18px;
}

p {
  margin: 18px 0;
}

input[type=text],
input[type=search] {
  display: inline-block;
  line-height: 1.5;
  padding: 12px 18px;
  font-size: 17px;
  border: none;
  height: initial;
  background: #fff;
  border-radius: 5px;
  border: none;
  padding: 2px 10px;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea {
  background: #f2f2f2;
  border: none;
  border-radius: 5px;
  color: #303030;
  padding: 12px 18px;
  width: 100%;
}

/**************************************************** /* Small screen styles */
/****************************************************************************/
@media handheld, only screen and (max-width: 768px) {
  h1,
  h2,
  h3,
  h4 {
    text-align: center;
  }
  .imgRight,
  .imgLeft,
  .fleft,
  .fright {
    display: block;
    margin: 20px auto;
    float: none;
  }
  #top {
    margin: 0 auto;
  }
}

/* end small screen styles */
/*
    layout.scss
*/
/* banner tagline*/
html {
  height: 100%;
}

html body {
  height: 100%;
}

html body .siteWrap {
  height: 100%;
}

html body .siteWrap > .inner {
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-flex-basis: auto;
      -ms-flex-preferred-size: auto;
          flex-basis: auto;
}

html body .siteWrap > .inner .flexHelper {
  -webkit-flex: 0;
      -ms-flex: 0;
          flex: 0;
}

/**************************************************** /* Small screen styles */
/****************************************************************************/
/* end small screen styles */
/*
    header.scss
*/
.header {
  transition: 0.4s ease;
  opacity: 1;
}

.header .headerInner {
  transition: 0.4s ease;
  padding-top: 20px;
}

.header .headerInner .logo {
  transition: 0.4s ease;
}

.header .headerInner nav.primary-nav {
  transition: 0.4s ease;
  padding-top: 20px;
  vertical-align: bottom;
  font-family: Cinzel, serif;
  font-size: 26px;
  line-height: 1;
}

.header .headerInner nav.primary-nav .menu-primary-nav-container ul {
  transition: 0.4s ease;
  padding: 0;
  margin: 0;
  list-style: none;
}

.header .headerInner nav.primary-nav .menu-primary-nav-container ul li {
  padding: 5px 10px;
  display: inline-block;
}

.header .headerInner nav.primary-nav .menu-primary-nav-container ul li a {
  display: inline-block;
  color: #303030;
}

.header .headerInner nav.primary-nav .menu-primary-nav-container ul li a:hover {
  color: #d91b5c;
}

/**************************************************** /* Large screen styles */
/****************************************************************************/
@media screen and (min-width: 1200px) {
  .header .headerInner .logo {
    float: left;
  }
  .header .headerInner nav.primary-nav {
    padding-top: 68px;
    padding-left: 435px;
  }
}

/**************************************************** /* Medium - Large screen styles */
/****************************************************************************/
@media screen and (min-width: 768px) {
  .stickyHeaderSpacer {
    height: 0;
  }
  .stickyHeaderSpacer.main-nav-scrolled {
    height: 70px;
  }
  .scrolling .header {
    opacity: 1;
    z-index: 999;
    margin: 0;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    border: none;
    box-shadow: 0 0px 8px 0px rgba(48, 48, 48, 0.5);
  }
  .scrolling .header .headerInner {
    padding: 10px;
  }
  .scrolling .header .headerInner .logo {
    float: none;
    display: inline-block;
    margin-right: 60px;
  }
  .scrolling .header .headerInner .logo img {
    width: auto;
    height: 50px;
  }
  .scrolling .header .headerInner nav.primary-nav {
    display: inline-block;
    padding-top: 0px;
    padding-left: 0px;
  }
  .scrolling .header .headerInner nav.primary-nav .menu-primary-nav-container ul {
    border: none;
  }
}

/* end large screen styles */
.scrolling.admin-bar .header {
  top: 46px;
}

@media screen and (min-width: 783px) {
  .scrolling.admin-bar .header {
    top: 32px;
  }
}

/*
    footer.scss
*/
.footer .inner {
  padding-top: 20px;
}

.footer .inner .footerContent {
  border-top: 4px solid #303030;
  padding: 10px;
  text-align: center;
  font-size: 13.5px;
  color: Darken(#303030, 35%);
}

.footer .inner .footerContent a {
  color: Darken(#303030, 35%);
}

.footer .inner .footerContent .copyright {
  font-family: Cinzel, serif;
  font-size: 18px;
}

/*
	content.scss
*/
.bodyWrap {
  margin: 0;
  word-wrap: break-word;
}

.bodyWrap .inner {
  padding-top: 20px;
}

.says, .screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

article.post,
article.page {
  position: relative;
}

article.post .entry-title,
article.page .entry-title {
  border-bottom: solid 2px #303030;
}

article.post .sticky .posted-on, article.post .byline,
article.page .sticky .posted-on,
article.page .byline {
  display: none;
}

article.post .updated:not(.published),
article.page .updated:not(.published) {
  display: none;
}

article.post .entry-meta,
article.page .entry-meta {
  font-size: 15.3px;
}

article.post .entry-meta .cat-links:before,
article.page .entry-meta .cat-links:before {
  content: " / ";
}

article.post .entry-meta .tags-links:before,
article.page .entry-meta .tags-links:before {
  content: " / ";
}

article.post .entry-footer,
article.page .entry-footer {
  margin: 20px 0;
}

article.post .entry-footer .edit-link-container .edit-link,
article.page .entry-footer .edit-link-container .edit-link {
  position: absolute;
  top: 5px;
  right: 10px;
}

article.post .entry-footer .comments-link a,
article.page .entry-footer .comments-link a {
  background: #f2f2f2;
  color: #303030;
}

article.post .entry-footer .comments-link a:hover,
article.page .entry-footer .comments-link a:hover {
  color: #fff;
  background: #d91b5c;
}

article.comment-body {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 4px solid #f2f2f2;
  position: relative;
}

.comment-edit-link {
  position: absolute;
  top: 5px;
  right: 10px;
}

.comment-metadata {
  padding-top: 10px;
  font-size: 15.3px;
}

.logged-in-as {
  float: right;
  margin: 0;
  font-size: 13.5px;
}

.comments-title, .comment-reply-title {
  margin: 40px 0;
  border-top: 4px solid #f2f2f2;
  border-bottom: 4px solid #f2f2f2;
}

.comments-title small, .comment-reply-title small {
  vertical-align: middle;
  float: right;
  margin-top: 11px;
}

.comment-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.comment-form label {
  font-family: Cinzel, serif;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1.5;
  text-transform: uppercase;
  display: block;
}

/**
 * 12.2 - Galleries
 */
.gallery {
  margin: 0 -1.1666667% 1.75em;
}

.gallery-item {
  display: inline-block;
  max-width: 33.33%;
  padding: 0 1.1400652% 2.2801304%;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.gallery-columns-1 .gallery-item {
  max-width: 100%;
}

.gallery-columns-2 .gallery-item {
  max-width: 50%;
}

.gallery-columns-4 .gallery-item {
  max-width: 25%;
}

.gallery-columns-5 .gallery-item {
  max-width: 20%;
}

.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}

.gallery-icon img {
  margin: 0 auto;
}

.gallery-caption {
  color: #686868;
  display: block;
  font-size: 13px;
  font-size: 0.8125rem;
  font-style: italic;
  line-height: 1.6153846154;
  padding-top: 0.5384615385em;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none;
}

/**************************************************** /* Medium - Large screen styles */
/****************************************************************************/
@media screen and (min-width: 768px) {
  .sidebarScrolling .bootstrap-mainCol {
    transition: 0.4s ease;
    width: 100%;
  }
  .sidebarScrolling .bootstrap-sideCol {
    display: none;
  }
}

/*
    sidebar.scss
*/
.sidebar.widget-area input[type="date"],
.sidebar.widget-area input[type="time"],
.sidebar.widget-area input[type="datetime-local"],
.sidebar.widget-area input[type="week"],
.sidebar.widget-area input[type="month"],
.sidebar.widget-area input[type="text"],
.sidebar.widget-area input[type="email"],
.sidebar.widget-area input[type="url"],
.sidebar.widget-area input[type="password"],
.sidebar.widget-area input[type="search"],
.sidebar.widget-area input[type="tel"],
.sidebar.widget-area input[type="number"],
.sidebar.widget-area textarea {
  background: #fff;
  border: none;
  border-radius: 5px;
  color: #303030;
  padding: 12px 18px;
  width: 100%;
}

.sidebar.widget-area .widget.widget_metaslider_widget {
  border-radius: 20px;
  overflow: hidden;
  padding: 0px;
}

.sidebar.widget-area .widget {
  text-align: center;
  margin-top: 20px;
  background: #f2f2f2;
  border-radius: 20px;
  padding: 20px;
}

.sidebar.widget-area .widget h2.widget-title {
  margin-top: 0;
  font-family: "Bowlby One", sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #303030;
}

.sidebar.widget-area .widget li {
  text-align: left;
}

/*
    elements.scss
*/
.scroll-to-top {
  text-transform: uppercase;
  z-index: 199999;
  position: fixed;
  bottom: 15px;
  right: 0px;
  opacity: 0;
  cursor: pointer;
  padding: 10px 25px 10px 15px;
  background: #303030;
  font-size: 15.3px;
  font-weight: 300;
  color: #fff;
  line-height: 1;
  transition: all 0.5s ease-in-out;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.scroll-to-top span {
  font-size: 13.5px;
}

.scrolling .scroll-to-top {
  opacity: 1;
}

input[type=submit],
button,
.button,
#cancel-comment-reply-link,
.comment-edit-link {
  cursor: pointer;
  border-radius: 4px;
  padding: 4px 8px;
  background: #f2f2f2;
  border: none;
  border-radius: 5px;
  font-family: Muli, sans-serif;
  font-size: 13.5px;
}

input[type=submit] a,
button a,
.button a,
#cancel-comment-reply-link a,
.comment-edit-link a {
  color: #d91b5c;
}

input[type=submit]:hover,
button:hover,
.button:hover,
#cancel-comment-reply-link:hover,
.comment-edit-link:hover {
  color: #fff;
  background: #303030;
}

input[type=submit]:hover a,
button:hover a,
.button:hover a,
#cancel-comment-reply-link:hover a,
.comment-edit-link:hover a {
  color: #fff;
}

.widget button,
.widget .button,
.widget .tagcloud a {
  color: #fff;
  background: #303030;
}

.widget button a,
.widget .button a,
.widget .tagcloud a a {
  color: #fff;
}

.widget .tagcloud a {
  margin: 3px;
}

.tagcloud a,
.comments-link a,
.reply a,
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
  display: inline-block;
  font-size: 13.5px;
  font-weight: 300;
  font-family: Cinzel, serif;
  background: #303030;
  border: 0;
  border-radius: 5px;
  color: #fff;
  letter-spacing: 1px;
  line-height: 1;
  padding: 10px 18px 8px;
  text-transform: uppercase;
  vertical-align: middle;
}

.tagcloud a:hover,
.comments-link a:hover,
.reply a:hover,
button:hover,
button[disabled]:hover:hover,
button[disabled]:focus:hover,
input[type="button"]:hover,
input[type="button"][disabled]:hover:hover,
input[type="button"][disabled]:focus:hover,
input[type="reset"]:hover,
input[type="reset"][disabled]:hover:hover,
input[type="reset"][disabled]:focus:hover,
input[type="submit"]:hover,
input[type="submit"][disabled]:hover:hover,
input[type="submit"][disabled]:focus:hover {
  background: #d91b5c;
}

.search-submit:before {
  content: "\f400";
}

.menu-item-has-children a:after,
.social-navigation a:before,
.dropdown-toggle:after,
.bypostauthor > article .fn:after,
.comment-reply-title small a:before,
.pagination .prev:before,
.pagination .next:before,
.pagination .nav-links:before,
.pagination .nav-links:after,
.search-submit:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-family: "Genericons";
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.5;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  vertical-align: middle;
}

.wpcf7 label {
  display: block;
}

.contentContainer .entry-content table th {
  background: #303030;
  color: #fff;
}

.contentContainer .entry-content table tr {
  transition: all 0.3s ease-in-out;
  background: white;
}

.contentContainer .entry-content table tr:nth-child(odd) {
  background: #f7f7f7;
}

.contentContainer .entry-content table tr:hover {
  background: #d91b5c;
  color: #fff;
}

.contentContainer .entry-content table tr:hover a {
  color: #fff;
}

.contentContainer .entry-content table td,
.contentContainer .entry-content table th,
.contentContainer .entry-content table .table > tbody > tr > td,
.contentContainer .entry-content table .table > tbody > tr > th,
.contentContainer .entry-content table .table > tfoot > tr > td,
.contentContainer .entry-content table .table > tfoot > tr > th,
.contentContainer .entry-content table .table > thead > tr > td,
.contentContainer .entry-content table .table > thead > tr > th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: #f0f0f0;
}

/*
    helpers.scss
*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.7em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.7em;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.entry-footer:before,
.entry-footer:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.site-header:before,
.site-header:after {
  content: '';
  display: table;
}

.clear:after,
.entry-content:after,
.entry-footer:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.site-header:after {
  clear: both;
}

/*
    theme.scss
*/
.header .headerInner {
  text-align: center;
}

.header .headerInner nav.primary-nav .menu-primary-nav-container ul {
  border-bottom: 4px solid #303030;
}
